Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 12:15:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Raj                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  raj Bot:  Hi raj, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9413312865 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM215359725     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0509362114            04:04 PM, 06th Feb                   Abdulqader                    Hi Raj, Good Evening. Thank you for contacting MaxFashion. My name is Kader. I will be happy to assist you.           04:04 PM, 06th Feb                     Raj                    Hello           04:05 PM, 06th Feb                     Raj                    I have a query about my order           04:05 PM, 06th Feb                     Raj                    Can you help me with that please           04:05 PM, 06th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:06 PM, 06th Feb                     Raj                    Ok           04:06 PM, 06th Feb                   Abdulqader                   Is this contact number correct +971509362114?             04:07 PM, 06th Feb                     Raj                    Yes           04:07 PM, 06th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           04:09 PM, 06th Feb                     Raj                    Ok. When can I expect the delivery?           04:09 PM, 06th Feb                   Abdulqader                    We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.            04:10 PM, 06th Feb                     Raj                    Ok           04:11 PM, 06th Feb                     Raj                    Thank you           04:11 PM, 06th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?.           04:12 PM, 06th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:15 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5674706